body {
	min-width:800px;
	margin:0px;
	padding:0px;
	font-family:tahoma, helvetica, sans-serif, verdana, arial;
	color:#040e2d;
	font-size:12px;
	background:#8daf91;
}

a:link {
	text-decoration:none;
	color:#4b504a;
	border:none;
}

a:visited {
	text-decoration:none;
	color:#4b504a;
	border:none;
}

a:hover {
	text-decoration:underline;
	color:#4b504a;
	border:none;
}

img {
	border:0px;
	padding:0px;
	margin:0px;
}

h1 {
	margin:10px 0px 10px 0px;
	padding:0px;
	font-size:18px;
}

h2 {
	margin:8px 0px 8px 0px;
	padding:0px;
	font-size:14px;
}

div.line {
	width:100%
	height:3px;
	margin:10px 0px 10px 0px;
	border:1px;
	border-style:solid none none none;
	border-color:#727272;
}




/* ***********LEFT**************/

.slogan1 {
	color:#4b504a;
	font-weight:bold;
}

div.media1 {
	background:url('/site_media/img/media_grey.jpg') no-repeat top left;
	padding:4px 4px 4px 4px;
	margin:0px 0px 0px 30px;
	float:left;
}

div.media2 {
	background:url('/site_media/img/media_grey.jpg') no-repeat top left;
	padding:4px 4px 4px 4px;
	margin:0px 30px 0px 0px;
	float:right;
}

img.about1 {
	float:left;
	margin:0px 10px 10px 0px;
	padding:5px 5px 5px 5px;
	border:1px;
	border-style:solid;
	border-color:727272;
}

img.about2 {
	float:right;
	margin:0px 0px 10px 10px;
	padding:5px 5px 5px 5px;
	border:1px;
	border-style:solid;
	border-color:727272;
}

#fixture_table {
	width:494px;
	padding:0;
	margin:0;
	border-left:1px solid #C1DAD7;
}

caption {
	padding:0 0 5px 0;
	width:494px;	 
	font:italic 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

th {
	font:bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#4f6b72;
	border-right:1px solid #C1DAD7;
	border-bottom:1px solid #C1DAD7;
	border-top:1px solid #C1DAD7;
	letter-spacing:2px;
	text-transform:uppercase;
	text-align:left;
	padding:6px 6px 6px 6px;
	background:#CAE8EA;
}

th.nobg {
	border-top:0;
	border-left:0;
	border-right:1px solid #C1DAD7;
	background:none;
}

td {
	border-right:1px solid #C1DAD7;
	border-bottom:1px solid #C1DAD7;
	padding:6px 6px 6px 6px;
}

td.row1 {
	background: #fff;
	color: #4f6b72;
}

td.row2 {
	background: #F5FAFA;
	color: #797268;
}

th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #FFFFFF;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

div.contact_error {
	color:#FF0000;
	font-weight:bold;
}

/* ***********RIGHT*************/

.slogan2 {
	color:#	;
	font-weight:bold;
	font-size:15px;
}

div.content_right img {
	margin:5px 0px 5px 0px;
}

div.content_right a {
	color:#040e2d;
	text-decoration:none;
	border:0px;
}

div.content_right a:hover {
	color:#040e2d;
	border:0px;
	text-decoration:underline;
}

div.gallery_thumbs {
	padding:15px 0px 0px 0px;
	float:left;
	height:45px;
}

div.indent {
	font-size:11px;
}

.gallery_number {
	font-size:28px;
	font-weight:bold;
	color:#FCC401;
}

li.list {
	list-style:url('/site_media/img/list.png');
	margin-left:-10px;
	padding-left:10px;
	text-indent:-1em;
}
html > body li.list {
	margin-left:0px;
	padding-left:10px;
	margin-top:10px;
}


div.nav_links{
	text-align:right;
	font-size:13px;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
}

div.nav_links a{
	color:#ffffff;
	text-decoration:none;
}

/* ***********BOTTOM************/

div.contact {
	text-align:right;
	font-size:10px;
}

div.bottom_left a {
	color:#727272;
	text-decoration:none;
	border:0px;
}

div.bottom_left a:hover {
	color:#727272;
	border:0px;
	text-decoration:underline;
}

/* *********FORMATING***********/

p.indent{
	font-size:15px;
}

.bold {
	font-weight:bold;
}

.blue {
	color:#4b504a;
}

.yellow {
	color:#FCC401;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.clear_left {
  clear:left;
}

.clear_right {
  clear:right;
}

.clear_both {
  clear:both;
}

.align_left {
	text-align:left;
}

.align_right {
	text-align:right;
}

.align_center {
	text-align:center;
}

.align_just {
	text-align:justify;
}
